Catia Installation Catia

  • Auteur de la discussion speedemon
  • Date de début
speedemon
speedemon
Apprenti
1 Jan 2014
69
93170
  • Auteur de la discussion
  • #1
Bonjour à tous,

Je possède Catia V5 R7 qui tourne très bien sur un PC avec Windows XP depuis de nombreuses années.

J'ai fait évolué mon system d'exploitation avec Windows 7 Home, en voulant installer Catia, le system refuse et me réclame SP4.

Sur un system Windows 7 Pro SP1 est possible de l'installer?

Merci pour vos réponses.
 
speedemon
speedemon
Apprenti
1 Jan 2014
69
93170
  • Auteur de la discussion
  • #3
Merci pour la réponse, malheureusement j'ai essayé ça ne marche pas.
 
bipbip30
bipbip30
Compagnon
23 Déc 2012
2 816
re,

j'ai fouillé sur certains forums, apparemment ça à l'air incompatible puisque l'on parle de la V5R18 pour 7.
 
Dernière édition:
speedemon
speedemon
Apprenti
1 Jan 2014
69
93170
  • Auteur de la discussion
  • #5
Bonjour,
Même en installant Windows 7 pro SP1, cela ne marche pas!
 
K
Kawa25
Nouveau
1 Nov 2015
38
Doubs
Salut
Je confirme la réponse de bipbip, Catia sur seven, il te faut une version 18 minimum, sinon impossible.
@+
Kawa
 
bipbip30
bipbip30
Compagnon
23 Déc 2012
2 816
bonsoir, autre possibilité si ton ordinateur a un peu de mémoire, une machine virtuelle sous xp sous windows 7
 
bipbip30
bipbip30
Compagnon
23 Déc 2012
2 816
oui bien sur mais une officielle ça coûte combien, d'ailleurs je serais curieux de savoir le nombre de membres qui possèdent une vraie version
 
Alex_T31
Alex_T31
Ouvrier
21 Nov 2015
384
Agen
Une version officielle de catia c'est entre 5 et 25 k€ PAR module et à renouveler tous les ans. Ca explique juste pourquoi beaucoup d'enteprises utilisent solid works ou autre ( solid works qui d'ailleurs est dassault system aussi ). .. :)
 
Dernière édition par un modérateur:
speedemon
speedemon
Apprenti
1 Jan 2014
69
93170
Lors de l'installation voici le message
Le Service Pack 4 de Windows NT4.0 est requis pour l'installation.
 
L
lsp_sebboss
Apprenti
3 Déc 2009
79
13
Le plus simple trouver une version R18 ou plus :oops:
Je dirais plutot: "c'est plus simple de trouver une version R18 ou plus que d'installer une R7" :wink:

Il vaut mieux la R21, je ne vois pas l’intérêt de garder la R7.
J'ai la R21 sur seven, aucun problème.
 
speedemon
speedemon
Apprenti
1 Jan 2014
69
93170
Bonjour,
Désolé, je n'ai pas les compétences pour répondre à cette question.
 
La dernière réponse à ce sujet date de plus de 6 mois
Haut